/*
 * Webasyst Sidebar theme family
 *
 * Shop-Script app CSS for mobiles
 * (requires linking base sidebar.css and sidebar.mobile.css files from the Site app)
 *
 * @link http://www.webasyst.com/
 * @author Webasyst LLC
 * @copyright 2013 Webasyst LLC
 * @package Webasyst
 */

/* Shop-Script specific
----------------------- */

.currency-toggle { display: none; }

.filters { float: none; width: auto; margin-bottom: 20px; }

table.features td.name { min-width: 105px; }

.image#product-core-image { float: none; }
.image img { height: auto !important; }
.gallery { float: none; width: auto; }
.gallery .image.selected { border-top: 3px solid #ffef9f; border-left-color: #fff; }
.badge { font-size: 1.4em; }

ul.thumbs { margin: 0 -20px 0 -30px !important; }
ul.thumbs li { padding: 0 20px !important; width: 120px !important; margin-bottom: 70px; }
ul.thumbs.mini li { margin-bottom: 30px; }

.purchase { width: 100%; }

.review-form-fields label { width: auto; float: none; }
.review-form-fields input { width: 80%; }
.review-form textarea { width: 90%; }
.review-form .review-submit { padding-left: 0; }
.review-form .wa-captcha img { margin-bottom: 10px; }

/* cart: override cart column widths for better display on mobiles */
.cart .row { padding: 30px 0 70px; }
.cart .col.w1 { display: none; }
.cart .col.w1.item-remove { display: block; width: 10% !important; text-align: right; float: right; }
.cart .col.item-name { width: 100% !important; font-size: 140%; margin-bottom: 10px; }
.cart .col.item-qty { float: left; }
.cart .col.item-total,
.cart .col.cart-total,
.cart .col.cart-discount,
.cart .col.affiliate-discount { font-size: 140%; font-weight: bold; float: right; text-align: right; width: auto; }
.cart .col.cart-coupon { width: 100% !important; padding-bottom: 20px; }
.cart .col.cart-total { width: 100%; text-align: center; background: #ffef9f; padding: 20px 0; }
.cart .col.cart-checkout { width: 100% !important; }
.cart .col.cart-checkout input { font-size: 150%; }
.cart .col.w12 { width: 59%; }
.cart .related { display: none; }

.promo { display: none; }

.checkout { margin: 0 0 30px; }
.checkout ul.checkout-options li { width: 100%; }
.checkout ul.checkout-options li img { display: none; }
.checkout ul.checkout-options li .rate { min-width: 0; width: auto; max-width: 150px; }
.checkout ul.checkout-options li .rate.error { padding-top: 5px; }
.checkout ul.checkout-options li .rate .hint { display: none; }
.checkout ul.checkout-options li .wa-form.wa-address p { font-size: 1em; }
.checkout .checkout-step h2 { font-size: 1.2em; padding: 10px 10px 10px; }
.checkout .checkout-step h2 a.hint { display: none !important; }
.checkout .checkout-step input.large { margin: 0 auto; display: block; }
.checkout .checkout-step-content { padding: 10px 10px 30px; }
.checkout .checkout-step-content.auth ul.menu-v li { padding: 5px 0; }
.checkout .checkout-result h1 { font-size: 2.5em; }
.checkout-header { margin: 10px; font-size: 0.8em; text-align: center; }
.checkout-header .float-right { display: none; }
.checkout li .wa-form { margin-left: -25px; }

table.table th,
table.table td { font-size: 0.75em; }
table.table td .gray { display: none; }
table.table td.nowrap { white-space: normal; }
table.table td.nowrap.bold { white-space: nowrap; }

#easy_zoom { display: none; }